@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'calibri';
    src: url('fonts/calibri.eot');
    src: local('☺'), url('fonts/calibri.woff') format('woff'), url('fonts/calibri.ttf') format('truetype'), url('fonts/calibri.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibrib';
    src: url('fonts/calibrib.eot');
    src: local('☺'), url('fonts/calibrib.woff') format('woff'), url('fonts/calibrib.ttf') format('truetype'), url('fonts/calibrib.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OSWALD-B';
    src: url('fonts/OSWALD-B.eot');
    src: local('☺'), url('fonts/OSWALD-B.woff') format('woff'), url('fonts/OSWALD-B.ttf') format('truetype'), url('fonts/OSWALD-B.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family:calibri,Arial, Helvetica, sans-serif; font-size: 18px; line-height: 1.5; overflow-x: hidden; color: #222;}
html, body, div, span, h1, h2, h3, h4, h5, h6, p,table, td, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0;padding: 0; }
input,select,textarea{font-size: 14px;border:none;margin: 0;padding: 0;}
img{border: 0 none;vertical-align: middle; max-width: 100%; }
a{color: #000;text-decoration:none;background-color:transparent;transition: 0.3s;}
a:hover{cursor: pointer; color:#353430;}
a:focus{outline:none;}
input:focus, textarea:focus {outline: none;}
ul, li, dl, dt, dd{list-style: none outside none;}
*{ box-sizing: border-box; }

.l_fixed{ position: fixed; top: 30%; left: 0; z-index: 666; }
.l_fixed li{ position: relative; width: 40px; margin-bottom: 1px; transition: all 0.3s; }
.l_fixed li a{ height: 40px; font-size: 20px; text-align: center; line-height: 40px; background: #e63619; color: #fff; display: block; }
.l_fixed li a i{ font-size: 20px; display: inline-block;  }
.l_fixed li a span{ display:block; position: absolute; top: 0; line-height: 40px; padding: 0 10px; background: #e63619; left: -999px; width: 0; font-size: 16px; transition: all 0.5s; }
.l_fixed li:nth-of-type(2) a{ background: #fea322; }
.l_fixed li:nth-of-type(3) a{ background: #3a82d3; }
.l_fixed li:nth-of-type(4) a{ background: #30afeb; }
.l_fixed li:nth-of-type(5) a{ background: #0085b2; }
.l_fixed li:nth-of-type(6) a{ background: #d20000; }
.l_fixed li:nth-of-type(2) a span{ background: #fea322; }
.l_fixed li:hover a span{ width: 200px; left: 40px; }
.l_fixed li:hover{ opacity: 0.9; }


input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}
.w_p_main{ background: #fff; overflow: hidden;  }
.main{ background: #191919; overflow: hidden;  }
.warper{ width:1440px; margin:0 auto; position: relative;}
.backToTop{width:45px; height:45px; z-index: 666; border-radius: 3px; background:#ffd167 url(images/icon_top.png) no-repeat center; cursor:pointer; background-size: 45%; position:fixed; right:3%; text-indent:9999px; bottom:150px; color: #fff; transition: all .3s}
.backToTop:hover{ opacity: .9;}

header{  width: 100%; height: 100px; background: transparent; z-index: 999; position: fixed; top: 0;  left: 0; }

@font-face {
  font-family: "iconfont"; /* Project id 3251915 */
  src: url('fonts/iconfont.woff2?t=1693988352083') format('woff2'),
       url('fonts/iconfont.woff?t=1693988352083') format('woff'),
       url('fonts/iconfont.ttf?t=1693988352083') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-001qiche-3:before {
  content: "\e81f";
}

.icon-yunicon_mojuxinxi:before {
  content: "\e6bd";
}

.icon-jiguangqiegejitou:before {
  content: "\e601";
}

.icon-a-icon_jixinglei_zengcai3Ddayin-01:before {
  content: "\e602";
}

.icon-faq:before {
  content: "\e63c";
}

.icon-shipinleimu:before {
  content: "\e6f2";
}

.icon-nongye:before {
  content: "\e605";
}

.icon-xiangshui:before {
  content: "\e60f";
}

.icon-huagong:before {
  content: "\e634";
}

.icon-zhouchengrunhuayou:before {
  content: "\e68d";
}

.icon-hufupin:before {
  content: "\e600";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-liuyan3:before {
  content: "\e615";
}

.icon-wujinlingbujian:before {
  content: "\e63e";
}

.icon-wujin:before {
  content: "\e64a";
}

.icon-wujinjian:before {
  content: "\e6e6";
}

.icon-wujinfenleiyucanshu:before {
  content: "\e613";
}

.icon-twitter:before {
  content: "\e89d";
}

.icon-youtube1:before {
  content: "\e8d7";
}

.icon-zhuye:before {
  content: "\e6c5";
}

.icon-facebook:before {
  content: "\e6e5";
}

.icon-zixun1:before {
  content: "\e662";
}

.icon-youtube:before {
  content: "\e6ab";
}

.icon-youxiang1:before {
  content: "\e607";
}

.icon-dianhua1:before {
  content: "\e61e";
}

.icon-original-whatapp:before {
  content: "\e60d";
}

.icon-wechat:before {
  content: "\e608";
}

.icon-mean_list:before {
  content: "\e653";
}

.icon-liaotian:before {
  content: "\e6a5";
}

.icon-fangdajing:before {
  content: "\e603";
}

.icon-dianhua:before {
  content: "\e606";
}

.icon-dizhi:before {
  content: "\e619";
}

.icon-skype:before {
  content: "\e707";
}

.icon-chuanzhen:before {
  content: "\e616";
}

.icon-in:before {
  content: "\e6f1";
}

.icon-instagram-fill:before {
  content: "\e763";
}

.icon-shouji:before {
  content: "\e612";
}

.icon-dianhua2:before {
  content: "\e60a";
}

.icon-666666-copy:before {
  content: "\ec8d";
}

.icon-WhatsappMessage:before {
  content: "\e841";
}

.icon-Mail:before {
  content: "\e71f";
}

.icon-jiantou-copy:before {
  content: "\ec8e";
}








#nav:after{  content: '';  display: block;  clear: both;}
.logo{ position: absolute; left:0; top: 30px; }


.close-nav{position: fixed; top:0; left:0; width: 100%;height: 100%;background: #000;opacity: 0;visibility: hidden;transition: 0.5s;z-index: 88;}
.nav-open{transform: translateX(0);}
.close-open{opacity: 0.5;visibility: visible;}
.body-hidden{overflow: hidden!important;}
#nav .nav-button{width: 35px;height: 35px; z-index: 5; border-radius: 3px;background: #e10103; color: #fff;position: absolute; right: 10px; top: 10px;line-height: 35px;text-align: center;font-size: 20px;}
#nav .nav-button i{ color: #fff; font-size: 22px; font-weight: 600; }
#nav .nav-button{display: none;}

.head_rcon{ position: absolute; right: 0; top: 31px; width: 75px;  }
nav{ float: right; margin-right: 80px;}
nav li{ float: left; position: relative; margin: 0 28px; }
nav li>a{ color: #fff; position: relative; text-transform: uppercase; font-size: 20px; line-height: 100px; display: block; text-align: center;}
nav li>a:before{ content: ""; position: absolute; bottom: 26px; left: 0; width: 0; transition: all 0.3s; height: 3px; background: #fff; }
nav li.on a,nav li:hover a{ color: #fff; }
nav li.on>a:before,nav li:hover>a:before{ width: 100%; }
nav dl{ transition: opacity 1s ease; position: absolute; display: none; background: #fff; width: 260px; top: 100px; left:0; z-index: 999;  }
nav dl dd{display: block;position: relative;border-bottom: 1px solid;}
nav li dl dd a{ opacity: 1; background: transparent !important; color: #666 !important; display: block; padding: 10px 22px; text-align: left; }
nav li dl dd a:before{ display: none; }
nav li dl dd a:hover{ background: #353430 !important; cursor: pointer; color: #fff !important;}
nav dl dd div{position: absolute;left: 100%;top: 0;width:280px;background: rgb(237 170 5);display: none;}
nav dl dd:hover div{display: block;}
nav dl dd div a{padding:10px 12px;color: #fff !important;border-bottom: 1px solid #999;}

.language{ width: 26px; margin-top: 8px; float: left; font-size: 16px; display: inline-block; position: relative; height: 24px; cursor: pointer; line-height: 24px; text-align: center; }
.language i{ font-size: 22px; color: #fff; }
.language-main { width: 120px; padding: 1px 0;  position: absolute;  display: none;  z-index: 99;  left: -30px;  top: 22px;
    background: url("images/ffggg.png") no-repeat 26px 4px;  }
.language:hover .language-main {display: block;}
.language-cont { width: 120px; padding: 0 16px; margin-top: 10px; box-shadow: 0 5px 15px 4px rgba(0, 0, 0, .05); border-top: 3px solid #ffd167; background: #ffffff;  padding-bottom: 10px;}
.language-cont a { width: 100% !important; position: relative; font-size: 14px !important; padding: 0 !important; padding-left: 15px !important;color: #888 !important; background: #fff !important; height: auto !important; border: none !important; line-height: 28px !important; text-align: left; display: block !important;}
.language-post { padding-top: 10px;}
.language-cont a:after{ position: absolute; top: 10px; left: 0; width: 7px; height: 7px; background: #353430; content: ''; }
.language-cont a:hover { color: #353430 !important;}
.language-cont a:hover:after{ background: #353430; }

.search-button{ margin-top: 5px; cursor: pointer; margin-left: 15px; width: 30px; text-align: center; float: left; position: relative; height: 30px; line-height: 30px; display: inline-block; }
.search-button i{ color: #fff; font-size: 22px;  }
.searchform{ overflow: hidden;background:#353430;position: absolute; right: 0; height: 0; z-index: 88; top:60px; width: 240px; transition: all .3s;}
.searchform i{ font-size: 24px; color: #fff;  }
.searchform input{ width: 190px; background:#353430; color: #fff; line-height:51px; padding-left:10px; float: left; }
.searchform button{ width:54px; line-height:51px; background:#353430; border: 0; color: #fff; text-align: center; outline: none; cursor: pointer; transition: all .5s; position: absolute; right: 0; top: 0}
.searchform input::-webkit-input-placeholder { color: #fff;}
.searchform input:-moz-placeholder {  color: #fff;}


.media{ margin-top: 50px; }
.media a{ width: 30px; margin-right: 2px; background: #acacad; text-align: center; display: inline-block; font-size: 18px; height: 30px;  color: #353536; line-height: 30px; border-radius: 38px; }
.media a:hover:nth-of-type(1){ background: #3a82d3; }
.media a:hover:nth-of-type(2){ background: #d20000; }
.media a:hover:nth-of-type(3){ background: #0085b2; }
.media a:hover:nth-of-type(4){ background: #30afeb; }
.media a:hover{  color: #fff; }

footer{ background: #191919; padding: 100px 7% 76px 7%; position: relative; }
.f_war{ background: #353430; padding: 65px 65px 0 65px; }
.f_war .lcon{ width: 56%; }
.f_logtxt{ position: relative; padding-left: 230px; }
.f_logtxt img{ display: inline-block; position: absolute; top: 0; left: 0; }
.f_logtxt span{ font-size: 16px; line-height: 20px; color: #919191; display: inline-block; }
.f_lxus{ width: 100%; overflow: hidden; margin-top: 80px; }
.f_lxus li{ float: left; width: 33.333%; position: relative; padding-left: 30px; }
.f_lxus li p{ font-size: 16px; color: #fff; /*text-transform: uppercase;*/ }
.f_lxus li a{ font-size: 22px; font-family: calibrib; color: #9e9e9e; }
.f_lxus li i{ position: absolute; top: 0; left: 0; color: #ffd167; font-size: 20px; }
.f_lxus li a:hover{ color: #ffd167; }
.f_mess{ background: #fff; position: absolute; top: -190px; right: 0; padding:25px 35px 35px 35px; width: 36%; }
.f_mess h4{ font-size: 26px; font-family: calibrib; /*text-transform: uppercase; */}
.f_info{ margin-top: 16px; }
.f_info input, .f_info textarea{ width: 100%; background: #f1f1f1; font-family: calibri; color: #333; font-size: 16px; padding: 12px; }
.f_info ul li{margin-bottom: 6px; position: relative; }
.f_info textarea{height: 75px;resize: none;}
.f_info button{ cursor: pointer; border: none; width: 182px; font-size: 18px; font-family: calibri; height:40px; background: #ffd167; color: #333; }
.f_info button i{ font-size:48px; font-weight: normal; }
.f_info button:hover{ opacity: 0.85; }
.f_info ul li:last-child{ margin-bottom: 0; }

.copys{ margin-top: 108px; border-top:1px solid #46433f; padding: 16px 0; text-align: center; }
.copys p{ font-size: 17px; color: #4c4b46; }
.copys p a{ color: #4c4b46;}
.copys p a:hover{ color: #fff;}


.changpic{ width: 100%; overflow: hidden; }
.changpic img{ width: 100%; transition: all 0.5s; }
.cl{ clear: both; }
/*版块标题*/
.home_tit{ font-size: 64px; line-height: 57px; color: #fff; font-weight: normal; }
.home_tit span{ color: #ffd167; /*text-transform: uppercase;*/ }

.position,.page_h{ box-shadow: 0 1px 10px 0 rgba(0,0,0,0.2); background: #fff; }
.position:before,.page_h:before{ content: ""; width: 100%; background: #353430; height: 100%; position: absolute; top: 0; right: 0; }
.position nav li.on a,.position nav li:hover a,.page_h nav li.on a,.page_h nav li:hover a{ color: #fff; }
.position nav li>a:before{ background: #fff; }
.position .h_get{ background: #fff; color: #353430; }
/*首页*/
.banner_home{ position: relative; }
.pagingInfo{ position: absolute; font-family: Arial; font-size: 12px; color: #fff; top: 52.4%; left: 46.2%; z-index: 55; width: 158px; height: 124px; padding-top:45px; text-align: center;  background: #353430; }
.pagingInfo b{ font-size: 24px; }
.ban_arrow{ position: absolute; top:45%; left: 0; width: 100%; }
.ban_arrow .slick-arrow{ width: 45px; position: absolute; top: 0; left: 10%; cursor: pointer; margin: 0 5px; height: 45px; display: inline-block; line-height: 45px; text-align: center; background: rgba(255,255,255,0.8); border-radius: 45px; color: #0f0b09; }
.ban_arrow .slick-arrow i{ font-size: 16px; }
.ban_arrow .slick-arrow.b_prev{ right: 10%; left: auto; }
.ban_arrow .slick-arrow.b_next{ transform: rotate(180deg); }
.ban_arrow .slick-arrow:hover{ background: #ffd167; }
.ban_arrow .slick-arrow:hover i{ color: #666; }

.in_pro{ margin-top: -247px; background: #191919; }
.in_appul{ width: 100%; overflow: hidden; }
.in_appul li{ float: left; width: calc(21.8% - 14px); height: 400px; transition-duration: 1s;  }
.in_appul li .i_abbg{ display: block; transform-style: preserve-3d; width: 100%; height: 100%; position: relative; background-size: auto 457px!important;
    background-repeat: no-repeat; background-color: #353430; color: #fff;  overflow: hidden; }
.in_appul li .i_abbg::before { content: ""; position: absolute; bottom: 0; left: 0; height: 100%; width: 100%; background-color:#353430; z-index: -1; opacity: 1; transition: all 0.3s; }
.in_appul li + li { margin-left: 14px;  }
.size-box{ position: absolute; bottom: 0; left: 0; width: 100%; transition: all 0.3s; padding: 30px 30px 100px 30px; }
.in_appul li.on, .in_appul li:hover { width: 34.5%; text-align: left; background-position: 0 !important;  display: block;}
.in_appul li.on .i_abbg{  }
.in_appul li.on .i_abbg::before{ height: 50%; width: 100%; background-color: transparent; background-image: linear-gradient(transparent,#000 ); }
.size-box h6{ font-weight: normal; font-size:50px; opacity: 1; transition: all 0.3s; color: #d5b05c; }
.size-box h4{ font-size: 22px; margin-top: 0px; font-weight: bold; /*text-transform: uppercase;*/ }
.size-box p{ margin-top: 8px; line-height: 22px; height: 66px; overflow: hidden; }
.size-box i{ display: inline-block; margin-top: 18px; width: 36px; height: 36px; line-height: 36px; text-align: center; border-radius: 36px; background: #ffd167; color: #2e2d2d; }
.in_appul li.on .size-box{ padding: 30px 30px 175px 30px; }
.in_appul li.on .size-box h6{ opacity: 0; }

.in_abbox{ background: #191919; padding: 100px 0 110px 0; overflow: hidden; }
.in_ablcon{ width: 50%; float: left; }
.in_ablcon .home_tit{ font-size: 64px; color: #fff; padding-right: 75px; text-transform: none; line-height: 57px; }
.in_abtxt{ margin-top: 30px; }
.in_abtxt p{ color: #a2a2a2; line-height: 28px; }
.in_ablcon a{ margin-top: 50px;  }
.in_ablb{ position: absolute; right: 86px; top: 126px; width:786px;  }
.in_abswi .slick-dots{ position: static; margin-top: 30px; }
.in_abswi .slick-dots li{ width: auto; height: auto; }
.in_abswi .slick-dots li button{ width: 20px; height: 20px; border-radius: 20px; }
.in_ablcon a{ display: inline-block; border: 2px solid #ffd167; position: relative; border-radius: 35px; margin-top: 30px; background: #ffd167; color: #191919; padding: 6px 45px; }
.in_ablcon a::before, .in_ablcon a::after { content: ""; position: absolute;
    height: calc(100% - 2px); width: calc(100% - 2px); z-index: 3; top: 0; left: 0; transform: scale(0); transition: 0.5s;}
.in_ablcon a::before {
    border-bottom: 2px solid #191919;
    border-left: 2px solid #191919;
    transform-origin: 100% 0%;
}
.in_ablcon a::after {
    border-top: 2px solid #191919;
    border-right: 2px solid #191919;
    transform-origin: 0% 100%;
}
.in_ablcon a:hover::before,.in_ablcon a:hover::after{
    transform: scale(1);
}
.in_ablcon a:hover{ background: #f9b10d; border: 2px solid #f9b10d; border-radius: 0; }
.in_abrcon{ width: 50%; float: right; padding-left: 40px; }
.in_abpic{ position: relative; padding: 0 50px 110px 120px; }
.in_abpic .changpic img{ opacity: 0.5; }
.in_showp{ position: absolute; bottom: 0; width: 546px; left: 0; }
.in_showp img{ width: 100%; }

.in_case{ background: #353430; padding: 138px 0 110px 0; }
.in_caselist{ width: 100%; overflow: hidden; }
.in_caselist li{ float: left; width: 25%; margin-right: 5%; }
.in_caselist li:last-child{ margin-right: 0; margin-top: 15.5%; }
.in_caselist li:nth-of-type(2){ width: 40%; }
.in_catxt{ margin-top: 24px; padding: 0 16px; color: #fff; }
.in_catxt h3{ font-size: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; /*text-transform: uppercase; */font-family: calibrib; }
.in_catxt p{ line-height: 22px; height: 66px; overflow: hidden; margin-top: 8px; }
.in_caseitem:hover .changpic img{ transform: scale(1.15); }
.in_case .home_tit{ position: absolute; text-align: right; line-height: 70px; top: 0; right: 0; }
.in_case .home_tit span{ display: block; }

.in_news{ padding: 90px 0 110px 0; background: #191919; }
.in_news .home_tit{ text-align: center; }
.in_newsswi{ margin-top: 60px; position: relative; }
.in_nitem{ position: relative; }
.in_ntxt{ position: absolute; top: 0; right: 0; width: 45%; background: rgba(255,255,255,0.8); padding: 40px; }
.in_ntxt h3{ font-size: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; /*text-transform: uppercase;*/ font-family: calibrib; }
.in_ntxt p{ line-height: 22px; height: 66px; overflow: hidden; margin-top: 8px; }
.in_newsbox .item{ margin: 0 40px; }
.in_narrw{ position: absolute; top:45%; left: 0; width: 100%; }
.in_narrw .slick-arrow{ width: 45px; position: absolute; top: 0; left: 10.5%; cursor: pointer; margin: 0 5px; height: 45px; display: inline-block; line-height: 45px; text-align: center; background: rgba(255,255,255,0.8); border-radius: 45px; color: #0f0b09; }
.in_narrw .slick-arrow i{ font-size: 16px; }
.in_narrw .slick-arrow.slick_prev{ right: 10.5%; left: auto; }
.in_narrw .slick-arrow.slick_next{ transform: rotate(180deg); }
.in_narrw .slick-arrow:hover{ background: #ffd167; }
.in_narrw .slick-arrow:hover i{ color: #666; }
.in_nitem:hover .changpic img{ transform: scale(1.15); }
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots li.slick-active button{ background: #353430; }
.slick-dots {
    position: absolute;
    bottom:6%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 555;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 10px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 34px;
    height: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #fff;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}


.footmenu{position:fixed;bottom:0;left:0;width:100%;z-index:5;max-width:1024px; display: none;}
.footmenu img{display:block}
.footmenu div.bgcolor{ clear:both;}
.footmenu div.con{position:absolute;bottom:0;left:0;width:100%; padding-bottom: 10px; background:#f39800;}
.footmenu a{color:#fff;font-size:16px; display:block;width:25%;text-align:center;float:left;position:relative}
.footmenu i{display:block;width:25px;height:25px;margin:6px auto 2px; font-size: 26px;}
/*位置*/
.subbanner{ position: relative; }
.subbanner img{ width: 100%; display: block; }
.subbanner h2{ font-size: 56px; font-weight: normal; width: 100%; /*text-transform: uppercase;*/ color: #fff; position: absolute; top: 42%; left:0; text-align: center; }
.paddt60{ padding-top: 60px; }

/*关于我们*/
.ab_list{ background: url(images/ab_bg.jpg) no-repeat top center; padding-top: 60px; padding-bottom: 90px;  }
.ab_war .in_abbox{ padding-bottom: 30px; }
.ab_listbox li{margin-bottom: 2%;}
.ab_listbox li:last-child{ margin-bottom: 0; }
.ab_faqtit{ position: relative; /*padding-left: 60px;*/ min-height: 46px; }
.ab_faqtit h4{ color: #fff; font-size: 18px; font-family:calibrib;  }
.ab_faqtit i{ display: inline-block; position: absolute; top: 0; left: 0; width: 46px; font-size: 18px; font-style: normal; font-family:OSWALD-B;  height: 46px; text-align: center; line-height: 46px; background: #efc461;  }
.ab_faqbox{ margin-top: 30px; background: rgba(56,56,56,0.5); padding: 28px 30px; }
.ab_faqbox p{ font-size: 18px; line-height: 26px; color: #999; }
/*产品列表*/
.pro_war{ padding-bottom: 78px; }
.p_nav{ text-align: center; overflow: hidden; }
.p_nav li{ display: inline-block; width: 23%; margin-right: 2%; }
.p_nav li:last-child{ margin-right: 0; }
.p_nitem{ position: relative; padding-top: 45px; }
.p_ntxt{ padding: 60px 10px 30px 10px; background: #d1d1d1; border-radius: 15px; }
.p_ntxt p{ font-size: 23px;height: 60px;line-height: 30px;overflow: hidden; /*text-transform: uppercase; */}
.p_nitem i{ display: inline-block; position: absolute; box-shadow: 0 1px 10px 0 rgb(0 0 0 / 20%); font-size: 40px; top: 0; left: 50%; margin-left: -40px; width: 80px; height: 80px; border-radius: 80px; line-height: 80px; text-align: center; background: #ffd167; color: #191919; }
.p_nitem:hover .p_ntxt{ background: #ffd167; }
.p_nitem .p_ntxt.on{ background: #ffd167; }
.pro_list{ margin-top: 50px; overflow: hidden; }
.pro_list li{ float: left; width: 32%; margin-right: 2%; margin-bottom: 40px; }
.pro_list li:nth-of-type(3n){ margin-right: 0; }
.pro_item{ position: relative;  }
.pro_item:before{ position: absolute; z-index: 1; bottom: 0; left: 0;  content: ""; height: 50%; width: 100%; background-color: transparent; background-image: linear-gradient(transparent,#000 );}
.p_txt{ position: absolute; bottom: 0; z-index: 2; color: #fff; left: 0; width: 100%; padding: 35px; }
.p_txt h4{ font-size: 24px; overflow: hidden; text-overflow: ellipsis; /*white-space: nowrap;*/ font-weight: normal; /*text-transform: uppercase; */}
.p_txt p{ margin-top: 8px; line-height: 22px; height: 66px; overflow: hidden; }
.p_txt .more{ display: inline-block; margin-top: 18px; width: 115px; height: 36px; line-height: 36px; text-align: center; border-radius: 36px; background: #ffd167; color: #2e2d2d; }
.pro_item:hover .changpic img{ transform: scale(1.15); }

/*分页 结束*/
.digg4{ text-align:center; font-size: 18px;  margin-top: 40px;}
.digg4 a,.digg4 span.miy,.digg4 span.disabled,.digg4 span.current{width:40px; border-radius: 40px; text-align: center; cursor: pointer; display: inline-block; vertical-align: middle; height:40px; line-height: 40px; color:#222; text-decoration:none; margin:0 5px;}
.digg4 span.current,.digg4 span:hover,.digg4 span:hover.disabled,.digg4 a:hover { color:#333; background:#ffd167; }
.digg4 span.disabled { background: #eee; font-size: 18px; line-height:40px; font-weight: normal; color: #666;}
.digg4 a{ color: #666;  }
.digg4 span:first-child{/* transform: rotate(180deg); */}
/*产品详情*/
.pro_del{ padding-bottom: 115px; }
.del_main{ overflow: hidden; width: 100%; }
.del_main .lcon{ width: 634px; float: left; }
.del_main .rcon{ margin-left: 634px; padding: 20px 68px 0 48px; }
.del_main .rcon h1{ font-size: 26px; line-height: 30px; color: #fff; font-family: calibrib; }
.propicflash{ width: 100%; position: relative; overflow: hidden; }
.propicflash .big{ width: 74.5%; float: left; background: #fff; }
.propicflash .big img{display: none; width: 100%; }
.propicflash .big img.on{display: block;}
.propicflash .small{  width: 23%; float: right; }
.propicflash .small img.on{display: block;}
.propicflash .small img{ float: left; background: #fff; width: 100%; margin-bottom:16px; cursor: pointer;}
.propicflash .small img:last-child{margin-bottom: 0}

.ab_horswiper{ margin-top: 23px; position: relative;  }
.ab_hoowar{ display:flex; flex-wrap:wrap; }
.ab_hoowar .item{ width: 32%; display:inline-block; margin-right:2%; margin-bottom:10px; }
.ab_hoowar .item:nth-of-type(3n){ margin-right:0; }
.ab_hoowar .item p{text-align:center;color:#fff; margin: 15px 0;}

.cutt_paging{ position: absolute; top: 42%; left: 0; width: 100%; }
.cutt_paging .slick-arrow{width: 45px;cursor: pointer;height: 20px;line-height: 20px;text-align: center;color: #9d9d9d;display: inline-block;}
.cutt_paging .slick-arrow i{font-size: 38px;}
.cutt_paging .slick-arrow.slick_prev{transform: rotate(180deg);position: absolute;left: -27px;}
.cutt_paging .slick-arrow.slick_next{position: absolute;right: -29px;}
.cutt_paging .slick-arrow:hover i{ color: #f2941a; }

.d_txt{ margin-top: 16px; height: 180px; overflow: hidden; }
.d_txt h4{ font-size: 18px; margin-bottom: 6px; color: #ffd167; font-family: calibrib; }
.d_txt p{ line-height: 20px; color: #a3a3a3; margin-bottom: 12px; }
.share{ margin-top: 26px; }
.share span{ font-size: 16px; color: #333; font-family:Arial;  }
.pro_lxbtn{ margin-top: 25px; overflow: hidden; padding-right: 58px; }
.pro_lxbtn a{ background: #ffd167; font-size: 14px; /*text-transform: uppercase;*/ font-family: Arial; float: left; text-align: center; padding:6px 15px; border-radius: 30px; width: 48%; color: #191919; display: inline-block; }
.pro_lxbtn a i{ font-size:26px; margin-right:6px; }
.pro_lxbtn a:last-child{ margin-left: 4%; background: #fff; color: #191919; }
.pro_lxbtn a:last-child i{ color: #ffd167; }
.pro_lxbtn a:hover{ opacity: 0.85; border-radius: 0;  }
.pro_lxbtn a *{ vertical-align: middle; }
.del_block{ margin-top: 48px; }
.del_item{ margin-bottom: 45px; }
.del_block .del_item:last-child{ margin-bottom: 0; }
.del_item h3{ font-size: 36px; color: #ffd167; font-family: calibrib; /*text-transform: uppercase; */}
.del_com{ display: flex; flex-wrap: wrap; }
.del_com li{ display: inline-block; transition: all 0.3s; position: relative; flex: none; padding: 36px 25px 75px 25px; margin-top:28px; background: #363636; width: 32%; margin-right: 2%; }
.del_com li:nth-of-type(3n){ margin-right: 0; }
.del_com li p{ color: #fff; font-size: 16px; line-height: 22px; font-family: Arial; }
.del_com li span{ position: absolute; font-size: 30px; color: #ffd167; font-family: OSWALD-B; right: 20px; bottom: 20px; }
.del_com li:hover{ background: #ffd167; }
.del_com li:hover p,.del_com li:hover span{ color: #363636; }
.d_comp{ margin-top: 8px; }
.d_comp p{ font-size: 20px; line-height: 22px; color: #5c5c5c; }
.d_trepic{ width: 100%; overflow: hidden; margin-top: 20px; }
.d_trepic li{float: left;width: 31%;margin-right: 2%;}
.d_trepic li:nth-of-type(3n){ margin-right: 0; }

.del_table{ overflow-y: auto; margin-top: 18px; }
.del_table table{ border-collapse: collapse; width: 100%; background: #bababa; }
.del_table table tr td{ border:1px solid #c8c8c8; font-size: 14px; font-family: Arial; padding: 12px 25px; color: #444; }
.del_table table tr td:first-child{ text-align: center; }
.del_table table tr:nth-of-type(even){ background: #9e9e9e; }
.del_table table tr:hover{ background: #9e9e9e; }


.feature_ul{ margin-top: 18px; }
.feature_ul li{ margin-bottom: 10px; position: relative; font-size: 17px; background: #e1e1e1; padding: 15px; padding-left: 90px; }
.feature_ul li span{ content:''; position: absolute; display: flex; align-items: center; justify-content: center; top: 0; color: #fff; left: 0; width: 62px; height: 100%; background: #ffd167; text-align: center; color: #333; font-size: 22px; font-weight: bold; }
.d_desc{ color: #666;  }
.infoform{ margin-top: 18px; }
.infoform li{width: 49%; margin-bottom: 18px; float: left; overflow: hidden;}
.infoform li:nth-of-type(even){ float: right; }
.infoform input,.infoform textarea{width: 100%; border: 1px solid #dcdcdc; resize: none; font-family:Arial; background:#fff; font-size: 16px; line-height: 24px; padding: 12px 15px; }
.infoform textarea{ height: 240px; }
.infoform form input::-webkit-input-placeholder,.infoform form textarea::-webkit-input-placeholder { color: #666;}
.infoform form input:-moz-placeholder,.infoform form textarea:-moz-placeholder {color: #666;}
.infoform li:last-child, .infoform li:nth-of-type(7), .infoform li:nth-of-type(8) { width: 100%; float: none;}
.infoform li:last-child{ width: 100% !important; float: none; margin-top: 30px; }
.infoform form button{ padding: 15px 52px; cursor: pointer; background: #353430; color: #fff; border-radius: 3px; font-weight: bold; font-family:Arial; border: none; font-size: 16px;  }
.infoform form button:hover{ background: #ffd167; color: #333; }

.rel_box{ margin-top: 18px; position: relative; }
.rel_swi .item{ margin: 0 17px; }
.in_salepaging{ position: absolute; width: 100%; left: 0; top: 45%; }
.in_salepaging .slick-arrow{ width: 40px; cursor: pointer; height: 40px; line-height: 40px; border-radius: 40px; text-align: center; background: #ffd167; color: #2e2d2d; display: inline-block; }
.in_salepaging .slick-arrow i{ font-size: 16px; color: #2e2d2d; }
.in_salepaging .slick-arrow.slick_prev{ position: absolute; right: -50px; left: auto; }
.in_salepaging .slick-arrow.slick_next{ transform: rotate(180deg); position: absolute; left: -50px; }
.in_salepaging .slick-arrow:hover{ opacity: 0.85; }


/*news*/
.news_box{ padding-bottom: 105px; }
.news_list{ width: 100%; overflow: hidden; }
.news_list li{ float: left; width: 48.5%; margin-right: 3%; margin-bottom: 35px; }
.news_list li:nth-of-type(even){ margin-right: 0; }
.news_txt{ background: #252525; padding: 42px; }
.news_txt h4{ font-size: 24px; font-weight: normal; color: #fff; /*text-transform: uppercase;*/ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.news_txt p{ line-height: 22px; color: #626262; height: 44px; overflow: hidden; margin-top: 8px; }
.news_txt span{ display: inline-block; font-size: 16px; color: #444; margin-top: 8px; }
.news_item:hover .changpic img{ transform: scale(1.15); }
/*contact*/
.con_war{ padding-bottom: 85px; }
.con_map{ width: 100%; overflow: hidden; position: relative; transform-style: preserve-3d; }
.con_map:before{content: "";position: absolute;z-index: -1;top: 0;right: 0;width: 50%;height: 100%;background: url(images/con_usbg.png) no-repeat;background-size: cover;}
.con_map .lcon{ width: 50%; float: left; }
.con_map .rcon{width: 50%;float: right;padding: 75px 0 0 134px;}
.con_map .rcon h2{ font-size: 60px; /*text-transform: uppercase; */font-weight: normal; color: #ffd167; position: relative; }
.con_map .rcon h2:after{ content: ""; position: absolute; top: 0; left: 0; width: 70px; height: 3px; background: #ffd167; }
.con_lxus{ margin-top:28px;  }
.con_lxus li{ margin-bottom: 45px; position: relative; padding-left: 30px; }
.con_lxus li:last-child{ margin-bottom: 0; }
.con_lxus li p{ font-size: 16px; color: #fff; /*text-transform: uppercase;*/ }
.con_lxus li a{ font-size: 24px; font-family: calibrib; color: #9e9e9e; }
.con_lxus li i{ position: absolute; top: 0; left: 0; color: #ffd167; font-size: 20px; }
.con_lxus li a:hover{ color: #ffd167; }
/*newsxq*/
.news_box{ padding-bottom: 90px; }
.infocon h1{font-size:30px; text-align: center; margin-bottom: 10px; color: #fff;}
.infocon img{ display: inline-block; margin: 12px 0; max-width: 100%; }
.infocon .time{ text-align: center;margin-bottom:10px; color: #666; }
.infocon .other{ margin-top: 40px; line-height: 26px; }
.infocon .other div{margin:8px 0;}
.infocon .other{ color: #888; }
.infocon .other a{color: #888}
.infocon .other a:hover{ color: #ffd167 ; }
.infocon p{line-height:24px; margin-bottom: 10px; color: #888;  }

/*faq*/
.faq_list{ margin-top: 25px; }
.faq_list li{ margin-bottom: 26px; transition: all 0.3s; padding: 32px 40px 35px 40px; background: #252525; }
.faq_list li:last-child{ margin-bottom: 0; }
.faq_list li h4{ font-size: 24px; position: relative; padding-left: 48px; font-family: opensanssb; font-weight: normal;color:#fff; }
.faq_list li h4:before{ content: "\e63c"; color: #fff; font-size: 34px; position: absolute; top: 0; left: 0; font-family: iconfont; }
.fabox{ padding: 40px; }
.fa_txt{ margin-top: 25px; }
.fa_txt p{ font-size: 20px; line-height: 28px; color: #fff; }
.fa_txt p span{ color: #fff; }
.fa_txt p b{ color: #fff; font-size: 18px; font-family: opensanssb; }

.faq_list li:hover{ background: #fff; color: #fff; }
.faq_list li:hover .fa_txt p span,.faq_list li:hover .fa_txt p b,.faq_list li:hover h4{ color: #222; }
.faq_list li:hover h4:before{ color: #222; }

.aligncenter {
    display: block !important;
    margin: 0 auto !important;
}


@media screen and (max-width: 1680px){
    footer{ padding: 100px 30px 76px 30px; }
}

@media screen and (max-width: 1600px){
    footer{ padding: 100px 15px 76px 15px; }
    .in_pro { margin-top: -200px;}
}

@media screen and (max-width: 1440px){
    .in_pro { margin-top: -170px;}
    .warper{ width: 94%; }
    footer{ padding: 100px 0 0 0; }
    .in_appul li .i_abbg{ background-size: auto 426px!important; }
    .in_appul li{ height: 426px; }
    .in_ablcon .home_tit{ font-size: 52px; line-height: 46px; }
    .in_abtxt p{ line-height: 24px; }
    .in_abbox,.in_case,.in_news{ padding: 80px 0; }
    .in_caselist li{ margin-right: 3%; width: 27%; }
    .home_tit{ font-size: 52px; }
    .in_case .home_tit{ line-height: 52px; }
    .in_caselist li:last-child{ margin-top: 13.5%; }
    .in_newsswi{ margin-top: 30px; }
    .f_war{ padding: 65px 0 0 0; }
    .f_lxus{ margin-top: 40px; }
    .f_war .lcon{ width: 62%; }
    .ab_faqbox{margin-top: 15px; padding: 25px; }
    .ab_listbox li{ margin-bottom: 40px; }
    .pro_list li{ margin-bottom: 30px; }
    .del_item h3{ font-size: 30px; }
    .del_com li{ margin-top: 16px; margin-right: 1%; width: 32.5%; }
    .del_item{ margin-bottom: 30px; }
    .d_trepic li{ margin-right: 1.5%; width: 32.3%; }
    .feature_ul li{ margin-bottom: 5px; }
    .infoform li:last-child{ margin-top: 14px; }
    .in_salepaging .slick-arrow.slick_next{ left: 0; }
    .in_salepaging .slick-arrow.slick_prev{ right: 0; }
    .con_map .rcon{ padding: 48px 0 0 80px; }
    .con_map .rcon h2{ font-size: 50px; }
    .con_lxus li{ margin-bottom: 22px; }
    .cutt_paging .slick-arrow.slick_prev{ left: -32px; }
    .cutt_paging .slick-arrow.slick_next{right: -32px;}
}


@media screen and (max-width: 1366px){
    .in_appul li .i_abbg { background-size: auto 402px!important;}
    .in_appul li{ height: 402px; }
    .in_ablcon .home_tit,.home_tit{ font-size: 42px; }
    .in_abtxt{ margin-top: 20px; }
    .in_abpic{ padding: 0 0 110px 120px }
    .in_caselist li{ margin-right: 2%; width: 28%; }
    .in_caselist li:last-child{ margin-top: 12.5%; }
    .in_abbox, .in_case, .in_news{ padding: 65px 0; }
    .in_news{ padding: 50px 0 80px 0; }
    .in_ntxt{ padding: 30px; width: 50%; }
    .in_newsbox .item{ margin: 0 10px; }
    .backToTop{ right: 0; }
    .f_mess{ padding: 25px; top: -162px;}
    .ab_list{ padding-bottom: 50px; }
    .p_ntxt p{font-size: 18px;}
    .p_ntxt{ padding: 44px 10px 18px 10px; }
    .pro_list{ margin-top: 26px; }
    .digg4{ margin-top: 20px; }
    .del_main .rcon{ padding: 20px 0 0 48px; }
    .p_txt{ padding: 20px; }
    .rel_swi .item{ margin: 0 8px; }
    .pro_del,.news_box,.pro_war{ padding-bottom: 30px; }
    .news_list li{ margin-right: 2%; width: 49%; margin-bottom: 22px; }
    .con_map .rcon{ padding: 38px 0 0 56px }
    .con_map .rcon h2{ font-size: 44px; }
    .con_lxus li{ margin-bottom: 16px; }

}

@media screen and (max-width: 1280px){
    .in_appul li .i_abbg{ background-size: auto 377px!important; }
    .in_appul li{ height: 377px; }
    .in_ablcon .home_tit{ padding-right: 0; }
    .in_ablcon .home_tit, .home_tit{ font-size: 36px; }
    .in_abtxt{ margin-top: 10px; }
    .in_ablcon a{ margin-top: 16px; }
    .in_appul li{ width: calc(21.8% - 8px); }
    .in_appul li + li{ margin-left: 8px; }
    .size-box h6{ font-size: 34px; }
    .size-box{ padding: 26px; }
    .size-box h4{ margin-top: 5px; }
    .in_showp{ width: 510px; }
    .in_case .home_tit span{ display: inline-block; }
    .in_newsswi{ margin-top: 20px; }
    .in_news{ padding: 50px 0; }
    .f_info textarea{ height: 100px; }
    footer{ padding: 65px 0 0 0; }
    .f_mess{ top: -114px; }
    .backToTop{ width: 40px; height: 40px; border-radius: 5px; }
    .subbanner h2{ font-size: 44px; }
    .ab_list{ padding-top: 30px; }
    .news_txt{ padding: 25px; }
    .paddt60{ padding-top: 50px; }
    .con_war{ padding-bottom: 50px; }
    .subbanner h2{ top: 48%; }
}


@media screen and (max-width: 1024px){
    #nav .nav-button{display: block; top: 14px; right: 0; background: #ffd167; }
    #nav .nav-button i{ color:#222;  }
    header,header.position{ height: 62px; background: #222; }
    .logo img,.position .logo img{ height:38px; }
    .head_rcon{ display: none; }
    .banner ,.subbanner{ margin-top: 62px; }
    .logo{ top: 13px; left: 0; }
    .warper{ width: 94%; }
    nav{position: fixed; left: 0;top: 0;bottom: 0;width:310px ; z-index: 99;overflow: auto;background: #222; transform: translateX(-310px);transition: 0.3s;}
    nav li{ float: none; padding: 0; margin: 0; }
    nav li>a,.position nav li>a{ margin:0; color: #fff; line-height: normal; font-size: 17px; display:block; padding:15px 20px; border-bottom:1px solid #2e2e2e; text-align: left;}
    nav li.on a, nav li:hover a{ background: #ffd167; color: #222; }
    .position nav li.on a, .position nav li:hover a, .page_h nav li.on a, .page_h nav li:hover a{ color: #222; }
    nav dl{ left: 0;  top: 0; border:none; width: auto;  background: #2e2e2e;  position: inherit;  opacity: 1; height: auto !important; display: block !important; }
    nav li dd a{padding: 10px 20px; font-size: 16px; background: #2e2e2e; text-transform: none; display: block; border-bottom: none; color: #fff!important}
    nav li:hover dl{ left: 0; opacity: 1; }
    nav li dl dd a{ color: #fff !important; white-space: normal; font-size: 16px; }
    nav li dl dd a:hover{ background: #ffd167 !important; color: #222 !important; }
    nav dl dd{ border: none; }
    .l_fixed{ display: none; }
    .backToTop{ width: 35px; height: 35px; background-size: 50%; right: 0; }
    nav li>a:before{ display: none; }
    .in_pro{ margin-top: 0; padding-top: 30px; }
    .size-box,.in_appul li.on .size-box{ padding: 15px; }
    .size-box h4{ font-size: 22px; }
    .in_abbox, .in_case, .in_news{ padding: 30px 0; }
    .in_ablcon{ width: 100%; float: none; }
    .in_abrcon{ width: 100%; float: none; padding-left: 0; margin-top: 16px; }
    .in_showp{ width: 90%; }
    .in_abpic{ padding: 0 0 50px 50px; }
    .in_caselist li,.in_caselist li:nth-of-type(2){ width: 32%; }
    .in_caselist li:last-child{ margin-top: 0; }
    .in_case .home_tit{ position: static; text-align: left; }
    .in_caselist{ margin-top: 16px; }
    .in_catxt{ margin-top: 8px; padding: 0 5px; }
    .in_catxt p{ margin-top: 5px; }
    .in_newsswi{ margin-top: 6px; }
    .in_ntxt{ padding: 20px; }
    footer{ padding: 0; }
    .f_war{ padding-top: 30px; }
    .f_war .lcon{ width: 100%; }
    .f_mess{ position: static; width: 100%; margin-top: 20px; }
    .f_lxus{ margin-top: 22px; }
    .copys{ padding: 10px 0; margin-top: 20px; }
    .subbanner h2{ font-size: 32px; }
    .ab_listbox li{ margin-bottom: 32px; }
    .paddt60{ padding-top: 32px; }
    .pro_list li{ margin-bottom: 20px; }
    .del_main .lcon{ width: 100%; float: none; }
    .del_main .rcon{ margin-left: 0; padding: 0; margin-top: 15px; }
    .propicflash .small{ width: 24%; }
    .propicflash .small img{ margin-bottom: 10px; }
    .pro_lxbtn{ margin-top: 10px; }
    .share{ margin-top: 15px; }
    .del_item h3{ font-size: 25px; }
    .del_com li{ padding: 25px 15px 75px 15px }
    .d_comp{ margin-top: 2px; }
    .del_table{ margin-top: 10px; }
    .p_txt i{ display: none; }
    .news_txt{ padding: 18px; }
    .con_map .lcon{ width: 100%; float: none; }
    .con_map .rcon{ width: 100%; background: #353430; float: none; padding: 30px; }
    .con_map:before{ display: none; }
    .con_map .rcon h2{ font-size: 34px; }
    .con_lxus li a{ font-size: 22px; }
    .con_lxus li{ margin-bottom: 10px; }
    .con_lxus{ margin-top: 10px; }
    .media{ margin-top: 15px; }
    .cutt_paging .slick-arrow.slick_prev{ left: 0; }
  .cutt_paging .slick-arrow.slick_next{ right: 0; }
      .d_trepic li{float: left;width: 49%;margin-right: 2%; margin-bottom:15px; }
    .d_trepic li:nth-of-type(3n){ margin-right: 2%; }
    .d_trepic li:nth-of-type(even){ margin-right: 0; } 
    
}

@media screen and (max-width: 768px){
    .ban_arrow .slick-arrow{ width: 35px; height: 35px; line-height: 35px; }
    .in_appul li .i_abbg{ background-size: auto 318px!important;}
    .in_appul li.on, .in_appul li:hover{ width: 49%; }
    .in_appul li + li{ margin-left: 0; }
    .in_appul li{ width: 49%; margin-bottom: 10px; margin-right: 2%; height: 318px; }
    .in_appul li:nth-of-type(even){ margin-right: 0; }
    .size-box i{ display: none; }
    .in_appul li .i_abbg::before { height: 50%; width: 100%; background-color: transparent; background-image: linear-gradient(transparent,#000 );}
    .in_appul li.on .size-box h6{ opacity: 1; }
    .in_ablcon .home_tit, .home_tit{ font-size: 30px; }
    .in_abpic{ padding: 0 0 30px 30px; }
    .in_case .home_tit{ line-height: normal; }
    .in_ntxt{ padding: 10px; }
    .f_logtxt{ display: none; }
    .f_lxus{ margin-top: 0; }
    .f_lxus li{ width: 100%; float: none; margin-bottom: 11px; }
    .f_mess h4{ font-size: 23px; }
    .f_mess{ padding: 20px; }
    .f_info{ margin-top: 8px; }
    .copys p{ font-size: 15px; }
    .ab_list{ padding-top: 10px; }
    .ab_faqtit h4{ line-height: 20px; }
    .ab_faqbox{ margin-top: 10px; }
    .ab_faqbox p{ line-height: 22px; }
    .ab_list{ padding-bottom: 30px; }
    .p_nav{ display: none; }
    .pro_list{ margin-top: 0; }
    .p_txt{ padding: 10px; }
    .p_txt h4{ font-size: 22px; }
    .propicflash .small img{ margin-bottom: 8px; }
    .d_txt{ margin-top: 10px; }
    .d_txt p{ margin-bottom: 7px; }
    .d_txt h4{ margin-bottom: 3px; }
    .del_com li{ width: 49%; margin-right: 2%; }
    .del_com li:nth-of-type(3n){ margin-right: 2%; }
    .del_com li:nth-of-type(even){ margin-right: 0; }
    .infoform li{ margin-bottom: 10px; }
    .rel_swi .item{ margin: 0 5px; }
    .p_txt p{ height: 44px; }
    .news_txt h4{ font-size: 20px; }
    .infocon h1{ font-size: 25px; }
    .con_map .rcon h2{ font-size: 28px; }
    .con_map .rcon h2:after{ display: none; }
    .con_map .rcon{ padding: 25px; }
    .home_tit{ line-height: normal; }
}

@media screen and (max-width: 640px){
    .in_appul li .i_abbg{ background-size: auto 267px!important; }
    .in_appul li{ height: 267px; }
    .in_abbox, .in_case, .in_news{ padding: 20px 0; }
    .in_ablcon .home_tit, .home_tit{ font-size: 28px; }
    .in_abtxt{ margin-top: 4px; }
    .in_showp{ width: 97%; }
    .in_ntxt p{ margin-top: 5px; }
    .f_war{ padding-top: 18px; }
    .f_mess{ margin-top: 10px; }
    .in_catxt h3{ font-size: 20px; }
    .ab_faqbox{ padding: 12px; }
    .ab_listbox li{ margin-bottom: 20px; }
    .p_txt p{ margin-top: 5px; }
    .pro_list li{ margin-bottom: 10px; }
    .digg4 a, .digg4 span.miy, .digg4 span.disabled, .digg4 span.current{ width: 35px; height: 35px; line-height: 35px; }
    .paddt60{ padding-top: 20px; }
    .del_main .rcon h1{ font-size: 24px; }
    .d_txt{ height: auto; }
    .del_block{ margin-top: 20px; }
    .del_com li span{ display: none; }
    .del_com li{ padding: 20px 15px; }
    .del_com li{ margin-top: 7px; }
    .del_item{ margin-bottom: 15px; }
    .del_item h3{ font-size: 21px; }
    .del_table table tr td{ padding: 5px; }
    .feature_ul{ margin-top: 6px; }
    .feature_ul li span{ display: none; }
    .feature_ul li{ padding: 6px; }
    .news_txt{ padding: 12px; }
    .infocon h1,.infocon .time{ margin-bottom: 6px; }
    .infocon p{ line-height: 22px; }
    .infocon .other{ margin-top: 24px; }
    .con_map .rcon h2{ font-size: 24px; }
    .in_pro{ padding-top: 20px; }
    .ab_hoowar .item{ width: 49%; margin-bottom:6px; }
    .ab_hoowar .item:nth-of-type(3n){ margin-right:2%; }
    .ab_hoowar .item:nth-of-type(even){ margin-right:0; }
    
    
}

@media screen and (max-width:480px){
    .footmenu{ display: block; }
    footer{ margin-bottom: 60px; }
    .footmenu a{ color: #333; }
    .in_appul li.on, .in_appul li:hover,.in_appul li{ float: none; margin-right: 0; width: 100%; }
    .in_appul li .i_abbg{ background-size: cover !important; }
    .size-box, .in_appul li.on .size-box{ padding: 10px; }
    .size-box h6{ font-size: 27px; }
    .in_abbox, .in_case, .in_news{ padding: 10px 0; }
    .in_ablcon .home_tit, .home_tit{ font-size: 22px; line-height: normal; }
    .in_abtxt{ margin-top: 6px; }
    .in_abtxt p{ line-height: 22px; }
    .in_ablcon a{ margin-top: 10px; padding: 3px 32px; }
    .in_caselist li, .in_caselist li:nth-of-type(2){ width: 100%; float: none; margin-bottom: 15px; }
    .in_ntxt{ position: static; width: 100%; }
    .in_ntxt h3{ font-size: 20px; }
    .in_ntxt p{ font-size: 16px; line-height: 20px; height: 60px; }
    .in_newsbox .item{ margin: 0 5px; }
    .f_lxus li{ margin-bottom: 6px; }
    .f_mess{ padding: 12px; }
    .subbanner h2{ font-size: 24px; top: 25%; }
    .ab_faqtit i{ display: none; }
    .ab_faqtit{ padding-left: 0; }
    .pro_list li{ width: 100%; }
    .pro_list li:nth-of-type(3n){ margin-right: 2%; }
    .pro_list li:nth-of-type(even){ margin-right: 0; }
    .p_txt h4{ font-size: 18px; line-height:22px;  }
    .propicflash .small img{ margin-bottom: 4px; }
    .del_main .rcon h1{ font-size: 20px; line-height: 25px; }
    .pro_lxbtn a{ width: 100%; float: none; }
    .pro_lxbtn a:last-child{ margin-left: 0; margin-top: 5px; }
    .pro_lxbtn{ padding-right: 0; }
    .pro_lxbtn a i{ font-size: 22px; }
    .del_com li{ padding: 10px; width: 100%; margin-right: 0; margin-top: 5px; }
    .d_comp p{ font-size: 17px; line-height: 23px; }
    .d_trepic{ margin-top: 5px; }
    .d_trepic li{ width: 100%; float: none; margin-right: 0; margin-bottom: 5px; }
    .d_desc{ line-height: 22px; }
    .infoform li{ width: 100%; float: none; margin-bottom: 5px; margin-right: 0; }
    .infoform li:nth-of-type(even){ float: none; }
    .infoform{ margin-top: 6px; }
    .infoform textarea{ height: 170px; }
    .infoform li:last-child{ margin-top: 0; }
    .infoform form button{ padding: 10px 35px; }
    .rel_box{ margin-top: 12px; }
    .news_txt{ padding: 10px; }
    .news_txt p{ margin-top: 3px; }
    .news_list li{ margin-bottom: 10px; width:100%;}
    .infocon h1{ font-size: 22px; }
    .infocon p{ font-size: 17px; }
    .con_map .rcon{ padding: 15px; }
    .con_war{ padding-bottom: 20px; }
    .ban_arrow .slick-arrow.b_prev{ right:0;}
    .ban_arrow .slick-arrow.b_next{ left:0; }
    .p_txt p{ display:none; }



}